Subject: Question on sender descriptor

From: Suddha Dey <[email-masked]>
Date: Thu, 2 Dec 1999 19:05:16 +0530 (IST)

Is the sender descriptor optional in the Path message of RSVP (RFC 2205)?
According to the BNF notation (Page 36) it is optional. But section 3.1.3
says "Each sender host periodically sends a Path message for each data
flow it originates. It contains a SENDER_TEMPLATE object defining the
format of the data packets.................". From which it sounds that
each Path message *must* have a sender descriptor. 
    Thanks
       Suddha 

----- End Included Message -----